
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{130902F1-F6FA-3A23-9A03-B1E5926F7260}"
	ProjectSection(ProjectDependencies) = postProject
		{85376661-BB51-3C10-AD93-39ED8D29B1AE} = {85376661-BB51-3C10-AD93-39ED8D29B1AE}
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B} = {07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{85376661-BB51-3C10-AD93-39ED8D29B1AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "visualizer", "visualizer.vcxproj", "{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}"
	ProjectSection(ProjectDependencies) = postProject
		{85376661-BB51-3C10-AD93-39ED8D29B1AE} = {85376661-BB51-3C10-AD93-39ED8D29B1AE}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{130902F1-F6FA-3A23-9A03-B1E5926F7260}.Debug|x64.ActiveCfg = Debug|x64
		{130902F1-F6FA-3A23-9A03-B1E5926F7260}.Release|x64.ActiveCfg = Release|x64
		{130902F1-F6FA-3A23-9A03-B1E5926F7260}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{130902F1-F6FA-3A23-9A03-B1E5926F7260}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.Debug|x64.ActiveCfg = Debug|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.Debug|x64.Build.0 = Debug|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.Release|x64.ActiveCfg = Release|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.Release|x64.Build.0 = Release|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{85376661-BB51-3C10-AD93-39ED8D29B1AE}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.Debug|x64.ActiveCfg = Debug|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.Debug|x64.Build.0 = Debug|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.Release|x64.ActiveCfg = Release|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.Release|x64.Build.0 = Release|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{07A3B9F6-8481-37EF-9C78-FB5EBDA5A41B}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {951BA1CA-8734-3B5D-A37F-331592FBA313}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
